body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.login-container {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    background-color: var(--bg-container);
    border-radius: var(--border-radius);
    color: var(--gray-50);
    border: 1px solid var(--border);
    padding: 2rem;
    width: 480px;
    max-width: calc(100% - 2rem);
}

.login-container img {
    width: 4rem;
    height: 4rem;
    object-fit: contain;
}

.login-container h1 {
    margin: 0;
}

.login-container form {
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

.login-container form .input-group-text {
    color: var(--gray-50);
    background-color: var(--gray-950);
    border: 1px solid var(--gray-950);
    width: 3rem;
}

.login-container form .login-actions {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}